MozillaZine

Cross-Origin Request Blocked: version:38.0.5

User Help for Mozilla Firefox
rahul.hosurkar
New Member
 
Posts: 1
Joined: February 12th, 2018, 6:12 am

Post Posted February 12th, 2018, 6:25 am

Need apllet support on browser so using older version of fire fox 38.0.5
I am getting Cross-Origin Request Blocked issue for one of the request only in Fire Fox it works fine in IE.


Cross-Origin Request Blocked: The Same Origin Policy disallows reading the remote resource at https://auditlgpappte.doh.gov.ae/api/Entries. (Reason: CORS header 'Access-Control-Allow-Origin' missing).


Could you please provide any suggestion, It is urgent ?

DanRaisch
Moderator

User avatar
 
Posts: 120431
Joined: September 23rd, 2004, 8:57 pm
Location: Somewhere on the right coast

Post Posted February 12th, 2018, 7:06 am

That sounds like a warning from NoScript. If you have that extension installed, either authorize that site in the permissions list of the extension or disable the extension.

Grumpus

User avatar
 
Posts: 12015
Joined: October 19th, 2007, 4:23 am
Location: ... Da' Swamp

Post Posted February 12th, 2018, 8:17 am

Could be Firefox Cross-Origin Resources
NoScript usually warns on cross-site scripting.

dickvl

User avatar
 
Posts: 52427
Joined: July 18th, 2005, 3:25 am

Post Posted February 13th, 2018, 6:48 pm

Firefox 52.6.0 ESR should work as well with Java applets and that version is still supported, so no need to use Firefox 38.

Why-do-Java-Silverlight-Adobe-Acrobat-and-other-plugins-no longer work.
https://support.mozilla.org/en-US/kb/npapi-plugins

James
Moderator

User avatar
 
Posts: 27429
Joined: June 18th, 2003, 3:07 pm
Location: Made in Canada

Post Posted February 13th, 2018, 11:46 pm

^Note for Windows users you need the 32-bit Firefox 52.6.0esr to use the Java Plugin as the Win64 Firefox 52 ESR only allows the 64-bit Flash Player and Silverlight tPlugins to run.

Return to Firefox Support


Who is online

Users browsing this forum: Bing [Bot], Google [Bot] and 19 guests